body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.albrigo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	position: absolute;
	z-index: 1;
	left: 50%;
	height: 20px;
	width: 100px;
	margin-left: -50px;
	margin-top: -30px;
	top: 50%;
	text-align: center;
}
.grandparents {
	position: absolute;
	z-index: 0;
	left: 50%;
	height: 296px;
	width: 184px;
	margin-left: -92px;
	margin-top: -148px;
	top: 50%;
}
